Bug 871396 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dspam (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathanael Noblet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 07:32 EDT by Remi Collet
Modified: 2012-12-11 23:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 23:34:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 07:32:46 EDT
Please review /etc/httpd/conf.d/dspam-web.conf
Comment 1 Fedora Update System 2012-11-29 13:29:26 EST
dspam-3.10.2-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dspam-3.10.2-3.fc17
Comment 2 Fedora Update System 2012-12-01 03:35:05 EST
Package dspam-3.10.2-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dspam-3.10.2-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19462/dspam-3.10.2-3.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-11 23:34:54 EST
dspam-3.10.2-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.